RubyGems Navigation menu

measurable 0.0.4

A Ruby gem with a lot of distance measures for your projects.

Gemfile
          gem 'measurable', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install measurable -v 0.0.4
  
  
  
  
  
  
  

Authors:

  • Carlos Agarie

Owners:

Total downloads 3,798

For this version 607

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - May 18, 2014 (14 KB)
  2. 0.0.7 - April 14, 2014 (13 KB)
  3. 0.0.6 - August 4, 2013 (12.5 KB)
  4. 0.0.5 - July 24, 2013 (11.5 KB)
  5. 0.0.4 - March 24, 2013 (9.5 KB)
Show all versions (7 total)